version: 0.10.1
files:
  - url: IPFS-Desktop-0.10.1-mac.zip
    sha512: 8Y7dW1VfhBn1rAKCaO1KVWwJUZVcMovQ65x+E90/hJcck+RKB6TSN5KFGwei0cB4w8V/7yOvIoEBO1QsJF0WGw==
    size: 100649630
    blockMapSize: 104971
  - url: IPFS-Desktop-0.10.1.dmg
    sha512: A6bPDLACo6x0uIxlqNzCEOPL7RS6bBZavsvW3WHv4AJ6tdpfO3FAT8K/dh+2sNT59yxx9i0Dy8UeyK7xva+PoQ==
    size: 105929767
path: IPFS-Desktop-0.10.1-mac.zip
sha512: 8Y7dW1VfhBn1rAKCaO1KVWwJUZVcMovQ65x+E90/hJcck+RKB6TSN5KFGwei0cB4w8V/7yOvIoEBO1QsJF0WGw==
releaseDate: '2019-11-27T18:00:18.003Z'
